AngelineCMS CVE-2006-2328 SQL-Injection Vulnerability

Bugtraq ID: 83925
Class: Input Validation Error
CVE: CVE-2006-2328
Remote: Yes
Local: No
Published: May 11 2006 12:00AM
Updated: May 11 2006 12:00AM
Credit: Unknown
Vulnerable: AngelineCMS AngelineCMS 0.6.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus